.cd-dropdown,
.cd-select{position:relative;width:300px;margin:20px auto;display:block;}
.cd-dropdown > span{width:100%;height:40px;line-height:40px;color:#999;font-weight:700;font-size:16px;background:#fff;display:block;padding:0 50px 0 30px;position:relative;cursor:pointer;}
.cd-dropdown > span:after{content:'\25BC';position:absolute;right:0px;top:5%;width:50px;text-align:center;font-size:12px;padding:10px;height:70%;line-height:24px;border-left:1px solid #ddd;}
.cd-dropdown.cd-active > span:after{content:'\25B2';}
.cd-dropdown ul{list-style-type:none;margin:0;padding:0;display:block;position:relative;}
.cd-dropdown ul li{display:block;}
.cd-dropdown ul li span{width:100%;background:#fff;line-height:40px;padding:0 30px 0 25px;display:block;color:#bcbcbc;cursor:pointer;font-weight:700;}
.cd-dropdown > span,
.cd-dropdown ul li span{-webkit-backface-visibility:hidden;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.cd-dropdown > span span[class^="icon-"],
.cd-dropdown > span span[class*=" icon-"]{padding:0 30px 0 45px;}
.cd-select{border:1px solid #ddd;}
.text-center{text-align:center;}
.banner_wrapper{padding-top:20px;}
.header-wrapper{background-color:#FFFFFF;box-shadow:0px 0px 5px #888888;}
.no-bg{background-color:transparent !important;}
.menu-bars{font-size:23px;padding:19px;color:#2196f3;margin-top:10px;text-decoration:none;}
.menu-bars:hover{text-decoration:none;}
.clearboth{clear:both}
.float-left{float:left}
.float-right{float:right}
.menu-link{color:#FFFFFF;text-decoration:none;}
.menu-link:hover{color:#FFFFFF;text-decoration:none;}
.fixed-menu{position:fixed !important;width:100%;z-index:555;}
.has-fixed-header{padding-top:107px !important;}
.stan-logo{width:280px;}
.post-gallery{position:relative;overflow:hidden}
.corner-ribbon{width:200px;background:#e43;position:absolute;top:25px;left:-50px;text-align:center;line-height:40px;letter-spacing:1px;color:#f0f0f0;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.corner-ribbon.sticky{position:fixed;}
.corner-ribbon.shadow{box-shadow:0 0 3px rgba(0,0,0,.3);}
.corner-ribbon.top-left{top:25px;left:-50px;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.corner-ribbon.top-right{top:25px;right:-50px;left:auto;transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.corner-ribbon.bottom-left{top:auto;bottom:25px;left:-50px;transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.corner-ribbon.bottom-right{top:auto;right:-50px;bottom:25px;left:auto;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.corner-ribbon.white{background:#f0f0f0;color:#555;}
.corner-ribbon.black{background:#333;}
.corner-ribbon.grey{background:#999;}
.corner-ribbon.blue{background:#39d;}
.corner-ribbon.green{background:#2c7;}
.corner-ribbon.turquoise{background:#1b9;}
.corner-ribbon.purple{background:#95b;}
.corner-ribbon.red{background:#e43;}
.corner-ribbon.orange{background:#e82;}
.corner-ribbon.yellow{background:#ec0;}